MINOVAES - PRODUCT - Feature #284

[FIN] - Jurnal Reversal
04/20/2021 09:20 AM - ericsson ericsson

Status: Assigned Start date: 04/20/2021
Priority: High Due date: 09/23/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Development,
Tolong bantuannya untuk Jurnal Reversal

Terima Kasih

History

#1 - 04/21/2021 09:29 AM - ericsson ericsson

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#2 - 04/28/2021 03:20 PM - Kezia Pawitra Yulianti

- Due date set to 05/28/2021

- Status changed from New to Assigned

Pembuatan Doc Type dan menu baru untuk GL Reversal

Dari sisi Functional, untuk ditambahkan settingan baru dari GL to GL Reversal
Tks

#3 - 08/16/2022 01:11 PM - Kezia Pawitra Yulianti

- Due date changed from 05/28/2021 to 09/23/2022
- Priority changed from Normal to High
